#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 cassava-megaparsec
version:              2.0.2
visibility:           public
id:                   cassava-megaparsec-2.0.2-ANp3XaUz3ZW5VM4jvz8jsC
key:                  cassava-megaparsec-2.0.2-ANp3XaUz3ZW5VM4jvz8jsC
license:              MIT
maintainer:           Mark Karpov <markkarpov92@gmail.org>
author:               Mark Karpov <markkarpov92@gmail.org>
homepage:             https://github.com/stackbuilders/cassava-megaparsec
synopsis:
    Megaparsec parser of CSV files that plays nicely with Cassava

description:
    Megaparsec parser of CSV files that plays nicely with Cassava.

category:             Text, Web, CSV, Parsing
abi:                  3d163de4e2d2a869728ecb20420bf2e6
exposed:              True
exposed-modules:      Data.Csv.Parser.Megaparsec
import-dirs:          /usr/lib/ghc-9.0.1/site-local/cassava-megaparsec-2.0.2
library-dirs:         /usr/lib/ghc-9.0.1/site-local/cassava-megaparsec-2.0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/cassava-megaparsec-2.0.2
hs-libraries:         HScassava-megaparsec-2.0.2-ANp3XaUz3ZW5VM4jvz8jsC
depends:
    base-4.15.0.0 bytestring-0.10.12.1
    cassava-0.5.2.0-KrmVdRHUph8CUZomA2T8h0
    megaparsec-9.1.0-5dgCN2xB1p5LuO8RRf6buz
    unordered-containers-0.2.14.0-GZb439Gbt7L1ozynZzbOaU
    vector-0.12.3.0-F01VHQmqrpj3f3agvYLGVp

haddock-interfaces:
    /usr/share/doc/haskell-cassava-megaparsec/html/cassava-megaparsec.haddock

haddock-html:         /usr/share/doc/haskell-cassava-megaparsec/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

